store | blogs | forums | twitter | facebook | wiki | downloads | support portal
Atomic Secure Linux
It is currently Sun Aug 25, 2019 7:26 am

» Feed - Atomicorp

All times are UTC - 5 hours [ DST ]




Post new topic Reply to topic  [ 1 post ] 
Author Message
 Post subject: atomic.mirror.uber.com.au out of date
Unread postPosted: Mon Feb 15, 2016 9:24 pm 
Offline
Forum User
Forum User

Joined: Thu Feb 02, 2012 7:54 pm
Posts: 10
Location: Melbourne
Hi folks,

Looks like here in Australia we're stuck with mod_security_2.8.0, mainly because the Au mirror is ridiculously out of date.
According to the mirror list:
http://updates.atomicorp.com/channels/m ... s-6-x86_64
yum on CentOS 6 64bit fetches updated packages from:
http://atomic.mirror.uber.com.au/channe ... 6_64/RPMS/
where the latest mod_security package is mod_security-2.8.0-24.el6.art.x86_64.rpm
Would you please be able to either contact the mirror maintainer(s) and get them to either fix their crap, or remove the mirror from the mirror list? A recent asl rules update pushed files that are compatible with 2.9.0 and we're still running 2.8. For the time being we'll try to update mod_security manually, but having updated repo data is essential.
Thanks.


Top
 Profile  
Reply with quote  
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 1 post ] 

» Feed - Atomicorp

All times are UTC - 5 hours [ DST ]


Who is online

Users browsing this forum: Google [Bot] and 8 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group